Remove comments

This commit is contained in:
Santiago Lo Coco 2022-02-04 17:44:56 -03:00
parent 5c350b8d88
commit fb72bbed57
1 changed files with 0 additions and 9 deletions

View File

@ -13,15 +13,6 @@ buildDatabase() {
}
runScript() {
# lastFolder=$(pwd -P)
# local IFS=
# while read -r -d '' arch; do
# cd "$arch" || { echo "Couldn't cd into 'x86_64'." 1>&2 && exit 1; }
# buildDatabase
# cd "$lastFolder" || { echo "Couldn't cd into '$lastFolder'." 1>&2 && exit 1; }
# done < <(find -H "$PWD" -mindepth 1 -type f -regex '.*.pkg.tar.zst' -print0)
buildDatabase <(find -H "$PWD" -mindepth 1 -type f -regex '.*.pkg.tar.zst')
}